/* CC16fs.css Responsive Caspar Homer styles for full-screen devices -- mrp -- 1 April 2016 - no kidding!
last updated 4 April 2016 based on Caspar.css 11Feb16 update : mrp */

.txtni { font-family: Georgia, sans-serif; font-size: 19px; color: #000; padding-bottom: 2px; }
.sml { font-family: Georgia, sans-serif; font-size: 16px; color: #000; padding-bottom: 2px; }
.tny { font-family: Georgia, sans-serif; font-size: 13px; color: #000; padding-bottom: 2px; }
.diags {	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 9px; color: #040; }

.mnu { font-family: Georgia, sans-serif; font-size: 23px; color: #000; padding: 10px 0 10px 0; }


#header {
	float: left; width: 100% ;  margin: 0 0 0 0 ;  
}

#green {
	float: left; width: 33% ; height: 100% ; margin: 0 0 0 0 ;  padding: 10px ;  background: #080;
}
#yellow {
	float: right; width: 60% ; height: 100% ;  margin: 0 0 0 0 ; padding: 20px ;  background: #FF0;
}
	#lcol {
		float: left; width: 50% ; margin: 0 0 0 0 ;  padding: 0 ;
	}
	#rcol {
		float: right; width: 50% ; margin: 0 0 0 0 ;  padding: 0 ;
	}
#blue {
	float: right; width: 60% ; height: 100% ; margin: 7px 0 0 0 ; padding: 20px ;  background: #AAF;
}

#footer {
	float: left; width: 100% ;  margin: 30px 0 0 0 ;  
}

a.diags:link { color: #040; text-decoration: none; }
a.diags:hover  { color: #FF0; text-decoration: none; }

